@charset "utf-8";

/* Default Layout: 1130px.  */

.structure{width:1150px;margin:0 auto; padding: 10px 0;}
.Menustructure{width:1150px;margin:0 auto; padding:0;}
.socialBox{}
.socialBox ul{list-style-type: none; overflow: hidden; margin-bottom: 30px;}
.Mstructure{width:1150px; margin:0 auto; padding: 10px; background: #fff; min-height: 500px; box-shadow: 0 0 10px #c5c5c5;}
.cell{color:#0E800E; font-size: 24px; border-bottom:1px solid #F90000; padding-bottom: 8px; margin-top: 30px; text-align: center; margin-bottom: 0;}
.cell1{color:#053EA1; font-size: 22px; padding-top: 8px; text-align: center; margin: 0; font-family: georgia;}
.cell2{text-align: center; font-size: 24px; margin: 15px 0px 10px; color: #0E800E;}
.cell8{text-align: center; color: #81bb43; text-transform: uppercase; /*margin-bottom: 20px !important;*/ margin: 0px;}
.socialBox li{float: right; margin:0 0 0 10px; }
.Srow{background: rgb(244, 246, 247) none repeat scroll 0% 0%; margin:0 -10px 0px; padding:25px 0 5px;}
.FthumBox {border: 0 none !important; background: none !important; margin-bottom: 0px;}	
.footer-top{width:1150px; margin:0 auto; padding:10px 0 0;}
.footercontent{width:1150px;margin:0 auto; padding:0 0px;}
.thumBox{border: 0px !important; overflow: hidden;}
.table.bo_director_table img {border: 1px solid #cccccc;float: left;margin-right: 5px;padding: 3px;width: 125px;}
.menu > li > a{border-right: 1px dotted #3bb66f; font-family: ProximaNovaScOsf; color:  #fff; font-weight: normal; font-size: 15px; padding: 14px 14px;}
.galleryImg a img {height: 233px;width: 348px;}
#bscclbanner{width:1349px;height:368px;}


@media only screen and (min-width: 990px) and (max-width: 1150px) {
	.structure{width: 960px; padding: 5px;}
	.Menustructure{width: 960px; padding: 5px;}
	.socialBox{padding-top: 10px;}
	.socialBox ul{ margin-bottom: 15px;}
	.Mstructure{ width: 960px; padding: 5px;}
	.cell{color: #81bb43; font-size: 19px; border-bottom: 2px solid rgb(242, 195, 5); padding-bottom: 8px; margin-top: 30px; text-align: center; margin-bottom: 0;}
	.cell1{color:#833ff6; font-size: 17px; padding-top: 8px; text-align: center; margin: 0; font-family: georgia;}
	.cell2{text-align: center; font-size: 24px; margin: 25px 0px 10px; color: #81bb43;}
	.cell8{text-align: center; color: #81bb43; text-transform: uppercase; margin: 0px !important; font-size: 30px;}
	.socialBox li{float: right; margin:0 0 0 5px; }
	.Srow{ margin-left: -15px; margin-right: -15px;}	
	.footer-top{width: 960px; padding: 5px;}
	.footercontent{ width: 960px; padding: 5px;}
	.menu > li > a{padding: 14px 15px;}
	#bscclbanner{width:960px;height:368px;}
	}
	
	
/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.structure{width: 740px; padding: 5px;}
	.Menustructure{width: 740px; padding: 5px;}
	.socialBox{padding-top: 10px;}
	.socialBox ul{ margin-bottom: 15px;}
	.Mstructure{ width: 740px; padding: 5px;}
	.cell2{text-align: center; font-size: 24px; margin: 25px 0px 10px; color: #81bb43;}
	.cell8{text-align: center; color: #81bb43; text-transform: uppercase; margin: 0px !important; font-size: 30px;}
	.Srow{ margin-left: -15px; margin-right: -15px;}
	.FthumBox {min-height: 230px;}		
	.footer-top{width: 740px; padding: 5px;}
	.footercontent{ width: 740px; padding: 5px;}
	#bscclbanner{width:740px;height:368px;}
	}
	
	
/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
	.structure{width: 100%; padding: 5px;}
	.Menustructure{width: 100%; padding: 5px;}
	.socialBox{padding-top: 10px;}
	.socialBox ul{ margin-bottom: 15px;}
	.Mstructure{ width: 100%; padding: 5px;}
	.cell2{text-align: center; font-size: 24px; margin: 25px 0px 10px; color: #81bb43;}
	.cell8{text-align: center; color: #81bb43; text-transform: uppercase; margin: 0px !important; font-size: 30px;}
	.Srow{ margin-left: -15px; margin-right: -15px;}	
	.footer-top{width: 100%; padding: 5px;}
	.footercontent{ width: 100%; padding: 5px;}
	.thumBox{}
	.table.bo_director_table img {width: 90px;}
	#bscclbanner{width:100%; height:87px;}
	}
	
/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.structure{width: 450px; padding: 5px;}
	.Menustructure{width: 450px; padding: 5px;}
	.socialBox{padding-top: 10px;}
	.socialBox ul{ margin-bottom: 15px;}
	.Mstructure{ width: 450px; padding: 5px;}
	.cell{color: #81bb43; font-size: 19px; border-bottom: 2px solid rgb(242, 195, 5); padding-bottom: 8px; margin-top: 30px; text-align: center; margin-bottom: 0;}
	.cell1{color:#833ff6; font-size: 17px; padding-top: 8px; text-align: center; margin: 0; font-family: georgia;}
	.cell2{text-align: center; font-size: 24px; margin: 25px 0px 10px; color: #81bb43;}
	.cell8{text-align: center; color: #81bb43; text-transform: uppercase; margin: 0px !important; font-size: 30px;}
	.Srow{ margin-left: -15px; margin-right: -15px;}	
	.footer-top{width: 450px; padding: 5px;}
	.footercontent{ width: 450px; padding: 5px;}
	#bscclbanner{width:100%;height:131px;}
	}


@media only screen and (min-width: 1024px) and (max-width: 1600px) {
		#bscclbanner{width:100%; height:345px;}
	
}


@media only screen and (min-width: 768px) and (max-width: 1024px) {
		#bscclbanner{width:100%;height:209px;}
	
}
	
	